数据提供商: TikHub
抖音任务列表
$0.001 / 次调用在 40 秒内响应
通过 TikHub 从抖音获取的任务列表。每次调用发送一次请求;无论是否返回数据,TikHub 都对请求计费,空数据响应会标记为无结果。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the TikHub endpoint /api/v1/douyin/creator/fetch_mission_task_list on Glasser.bash
glasser run -p tikhub -e '/api/v1/douyin/creator/fetch_mission_task_list' -i '{}' --endpoint-version 2使用接口版本 2。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"tikhub","endpoint":"/api/v1/douyin/creator/fetch_mission_task_list","input":{},"endpoint_version":2}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 2,运行前请确认当前价格。
第 2 步尝试一个具体任务
建立联系候选名单时,可以审阅可用的人员记录,查找符合目标标准的潜在客户。
复制此提示词到你的 Agent,查找符合联系标准的潜在客户。
提示词
Use tikhub:/api/v1/douyin/creator/fetch_mission_task_list on Glasser.
Find people matching my outreach criteria within the records returned by this endpoint.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"properties": {
"limit": {
"type": "integer",
"description": "Number of tasks per page, recommended 24"
},
"cursor": {
"type": "integer",
"description": "Cursor for pagination, 0 for first page"
},
"keyword": {
"type": "string",
"maxLength": 2048,
"minLength": 1,
"description": "Keyword search (optional, supports task name or task ID)"
},
"pay_type": {
"type": "integer",
"description": "Payment type (optional) - 1: Video Level (pricing by follower level) - 2: Custom (merchant custom pricing) - 3: Conversion-based (pay by conversion effect) - 4: Valid Views (pay by view count) - 5: Sales Volume (pay by product sales) - 9: Verification Volume (pay by verification count) - 14: Commission-based (pay by commission ratio)"
},
"tab_scene": {
"type": "integer",
"description": "Scene type - 1: Submittable (tasks that can be submitted directly) - 2: Registrable (tasks that require registration and approval) - 3: Product Review (product evaluation tasks) - -1: All industries - Specific values: Corresponding to specific industry categories (e.g., 1913=Gaming, 1903=Food&Beverage)"
},
"industry_lv1": {
"type": "integer",
"description": "一级行业/Primary industry (-1=全部)"
},
"industry_lv2": {
"type": "integer",
"description": "二级行业/Secondary industry (-1=全部)"
},
"mission_type": {
"type": "integer",
"description": "Mission type, usually 1"
},
"platform_channel": {
"type": "integer",
"description": "Platform channel (optional) - 1: Douyin Video - 2: Douyin Live - 3: Douyin Image&Text"
},
"publish_time_start": {
"type": "integer",
"description": "Publish start time filter (optional, timestamp format)"
},
"quick_selector_scene": {
"type": "string",
"maxLength": 2048,
"minLength": 1,
"description": "Quick filter scene (optional) - 1: High revenue tasks - 4: Guaranteed income tasks - 5: Previously collaborated merchants"
},
"greater_than_cost_progress": {
"type": "integer",
"description": "Cost progress filter (optional) - 20: Tasks with more than 20% cost progress - 50: Tasks with more than 50% cost progress - 80: Tasks with more than 80% cost progress"
}
},
"additionalProperties": false
}json
{}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 返回数据或无匹配 | 有无匹配数据均按此价格收费。 | $0.001 |
|---|---|---|
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |